﻿html {
	scroll-behavior: smooth;
}

body {
}

.imgStyle {
	max-width: 100%;
	max-height: 180px;
}

#kontaktIndholdWrapper {
	background-color: rgb(252,252,252);
	border-right: solid #ddd 1px;
}

.kontaktOverskrift {
	text-align: center;
}

	.kontaktOverskrift h1 {
		word-break:break-word;
		color: #004b73;
		font-weight: bold;
		font-family: Arial;
		border-bottom: solid 5px #004b73;
		margin-top: 5px;
		margin-bottom: 5px;
		padding-bottom: 5px;
	}

	.kontaktOverskrift h3 {
		position: relative;
		top: 50%;
		transform: translateY(-50%);
	}

.kontaktBox {
	margin-top: 15px;
	margin-bottom: 15px;
}

.kontaktPerson {
	border-radius: 5px;
	padding: 5px;
	margin: 5px;
	height: 100%;
}

.kontaktBillede {
	max-height: 180px;
	width: 100%;
}

.afdelingerFixed {
	text-align: center;
	list-style-type: none;
}

#sideNavigation {
	position: relative;
	padding-right:0;
	padding-left:0;
	margin-bottom:30px;
}

#afdelinger {
	line-height: 1.8rem;
	font-family: Arial;
	cursor: pointer;
	color: #004b73;
	position: absolute;
	right: -15px;
	width:100%;
}

	#afdelinger li {
		margin-left:-1px;
		margin-right:10px;
	}
.afdeling{
	margin-bottom:50px;
}

@media only screen and (max-width: 575px) {
	#afdelinger {
		/*position: static !important;
		width: 100% !important;*/
		display:none;
	}
	.kontaktBillede{
		max-height:280px;
		max-width:100%;
	}
	.kontaktBillede img{
		position: relative;
		left: 50%;
		transform: translateX(-50%);
	}
}

#kontaktIndhold {
	max-width: 1500px;
	margin: 0 auto;
	padding-bottom: 20px;
	/*padding-right:0;
	padding-left:0;*/
}

.list-group-item {
	color: #004b73;
	background-color: transparent;
	margin: 0;
	padding: 0;
	width: 100%;
	border: solid 1px rgba(0,0,0,0);
	border-top-left-radius:0px;
	border-bottom-left-radius:0px;
}
.list-group-item:hover{
	background-color:transparent;
}
	.list-group-item.active {
		background-color: rgb(252,252,252);
		border-top: solid #ddd 1px !important;
		border-bottom: solid #ddd 1px !important;
		border-right: solid #ddd 1px !important;
		border-left: white solid 1px !important;
		color: #004b73;
		margin:0px;
		border-top-left-radius: 0px;
		border-bottom-left-radius: 0px;
	}
